Bug 160397 - [patch] sysutils/createrepo -- missing dependencies + fix
[patch] sysutils/createrepo -- missing dependencies + fix
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Pietro Cerutti
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-02 16:10 UTC by Pietro Cerutti
Modified: 2012-10-19 10:17 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2011-09-02 16:10 UTC, Pietro Cerutti
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pietro Cerutti freebsd_committer 2011-09-02 16:10:09 UTC
This adds a few missing dependencies to createrepo and fixes a wrong ${REINPLACE_CMD}.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-02 16:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-09-02 16:10:21 UTC
Maintainer of sysutils/createrepo,

Please note that PR ports/160397 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160397

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-09-02 16:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 afb 2011-09-02 16:24:27 UTC
Still missing the hard yum dependency...
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150541
Comment 5 Philip M. Gollucci freebsd_committer 2012-02-09 02:35:25 UTC
State Changed
From-To: feedback->open

maintainer timeout (gahr ; 160 days) / last commit 1 days ago
Comment 6 Pietro Cerutti freebsd_committer 2012-10-19 10:17:00 UTC
State Changed
From-To: open->closed

Committed, now that ports/150541 is closed.